@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
body{
	font-family: 'Montserrat', sans-serif;
}

/* login css */
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: transparent;
    box-shadow: none;
    border-bottom: 1px solid #ee751c;
    padding-left:20px !important
}
.border-line {
    background-color: #ccc;
    height: 282px;
    display: block;
    width: 1px;
    position: absolute;
    top: 19%;
    margin-left: 3%;
}
.signin-form {
    padding: 30px 40px;
}
.login-title {
    color: #434242;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 30px;
}
.copyright-login {
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    color: #5d5d5d;
}
.login-wrap {
    padding-top: 2vh;
    margin: 0 auto;
    width: 77%;
}
.login-icon-img {
    height: 130px;
    padding: 0px;
}
.dvider-img{
	    margin: 20px 0px;
}
.dvider-img > ul{
	    display: flex;
    margin: 0px;
    padding: 0px;
}
    .dvider-img > ul > li {
        margin: 0px;
        padding: 0px;
        list-style: none;
        text-align: center;
        margin-right: 50px;
    }
        .dvider-img > ul > li > img {
            display: block;
            text-align: center;
            margin: auto;
            width: 48px;
        }
        .dvider-img > ul > li > span {
            display: block;
            text-align: center;
            font-size: 11px;
            font-weight: 600;
            margin-top: 5px;
            text-transform: uppercase;
        }
.login-inner-con small {
    font-size: 13px;
    margin-top: 20px;
    display: inline-block;
    color: #797979;
    font-weight: 600;
    line-height: 20px;
}
.login-content {
    /* background: #fff url(../images/login-bg-s.png); */
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 56%;
    padding: 85px 60px 55px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 30px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.4);
    margin-top: 20px;
    position: relative;
}
.login-checkbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.login-form .btn-green {
    background: #64c856;
    border: none;
}
.login-inner-con h4 {
    font-size: 22px;
    font-weight: 700;
    margin: 0px;
}
.sign-btn {
    background: #9fdd9f;
    border: none;
}
.login-form {
  
}
.login-form:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 300px;
    background: #e8e8e8;
    left: -60px;
    top: -25px;
    z-index: 9;
}
.register-link {
    padding-top: 15px;
    text-align: center;
    font-size: 14px;
}
.login-logo {
    text-align: left;
    margin-bottom: 10px;
}
.login-logo img {
    height: 70px;
}
.login-form .form-control {
    background: rgba(255, 255, 255, 0.25);
    border: none;
    border-bottom: 1px solid #d6d6d6;
    font-size: 14px;
    padding: 20px 20px;
    line-height: 0px;
    border-radius: 0px;
}
.resend {
    position: absolute;
    right: 0;
}
.sign-up-btn {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    margin: 0px;
    padding: 20px 0px;
}
.sign-up-btn a{
    color: #ea6625;
    font-weight: 700;
}
.login-sec {
    background: url(../images/login-bg.jpg) no-repeat;
    background-size: cover;
    background-position: bottom;
    display: table;
    height: 100vh;
    margin: 0 auto;
}
.login-sec2{
    display: table-cell;
    vertical-align: middle;
}
form#login_form {
    margin-bottom: 45px;
}

.loginrounded-btn {
    display: block;
    width: 100%;
    border-radius: 100px;
    margin-top: 40px !important;
    padding: 10px;
    background-color: #7dbd53 !important;
    border-color: #7dbd53 !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.loginrounded-btn:hover{
    background-color: #5c9339  !important;
    border-color: #5c9339  !important;
}


@media screen and (max-width: 768px) {

    .login-sec {
        background-attachment: fixed;
    }

    .login-wrap {
        padding-top: 0vh;
        width: 100%;
    }

    .login-content {
        padding: 45px 40px 35px;
        border-radius: 10px;
    }

    .login-logo img {
        height: 50px;
        margin: auto;
        display: block;
    }

    .login-inner-con small {
        font-size: 10px;
        margin-top: 10px;
        display: inline-block;
        color: #797979;
        font-weight: 600;
        line-height: 16px;
        text-align: center;
    }
    .dvider-img > ul {
        display: block;
        text-align: center;
    }
        .dvider-img > ul > li {
            margin-right: 0px;
            display: inline-block;
            width: 23%;
        }
            .dvider-img > ul > li > img {
                width: 26px;
            }
            .dvider-img > ul > li > span {
                font-size: 9px;
            }
    .dvider-img {
        margin-top: 20px;
    }
    .border-line {
        display: none;
    }
    .signin-form {
        padding: 30px;
        border-radius: 10px;
        margin-top: 0px;
        border: 1px solid #ededed;
        background: #f3f3f3;
    }
    .login-title {
        color: #ee751c;
        font-weight: 700;
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        text-align: center;
    }
    .copyright-login {
        font-size: 8px;
    }
    .login-form .form-control {
        font-weight: 500;
        font-size: 11px;
        padding: 12px 17px;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d6d6d6;
    }
    .loginrounded-btn {
        margin-top: 30px !important;
        font-size: 10px;
    }
}